
#ifndef ERROR_HANDLE_H
#define	ERROR_HANDLE_H

//**************error_handle.c***********
__bit error = 0; // flag pro error
unsigned int error_count = 0; //pocitadlo pro blikani erroru na displayi
unsigned char error_blick = 0; // pocitadlo kolikrat ma displej zablikat

void error_check(void); 
void error_handle(void); 

#endif	/* ERROR_HANDLE_H */

